# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-06-05 01:11
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='color_auto',
            field=models.CharField(blank=True, default='', max_length=50, null=True, verbose_name='Цвет'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='comment',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий к подбору'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='engine_capacity',
            field=models.DecimalField(choices=[(0.0, 'Не важно'), (0.2, '0.2'), (0.4, '0.4'), (0.6, '0.6 л'), (0.8, '0.8 л'), (1.0, '1.0 л'), (1.2, '1.2 л'), (1.4, '1.4 л'), (1.6, '1.6 л'), (1.8, '1.8 л'), (2.0, '2.0 л'), (2.2, '2.2 л'), (2.4, '2.4 л'), (2.6, '2.6 л'), (2.8, '2.8 л'), (3.0, '3.0 л'), (3.5, '3.5 л'), (4.0, '4.0 л'), (4.5, '4.5 л'), (5.0, '5.0 л'), (5.5, '5.5 л'), (6.0, '6.0 л'), (7.0, '7.0 л'), (8.0, '8.0 л'), (9.0, '9.0 л'), (10.0, '10.0 л')], decimal_places=1, default=0.1, max_digits=3, verbose_name='Объём двигателя'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='equipment',
            field=models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Комплектация'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='mark_auto',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='auto.MarkAuto', verbose_name='Марка'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='model_auto',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='auto.ModelAuto', verbose_name='Модель'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='salon_auto',
            field=models.CharField(blank=True, default='', max_length=50, null=True, verbose_name='Салон'),
        ),
    ]
